MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
00004593D-Coat v3.xPaint roompublic2012-01-13 23:042012-03-12 09:56
ReporterTaros 
Assigned ToAndrew 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
PlatformPCOSWindows 7OS Version64 Bit
Product Version3.7.03 
Target VersionFixed in Version 
Summary0000459: Clone tool is broken
DescriptionClone tool does not work anymore.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001333)
Andrew (administrator)
2012-01-16 10:21

fixed in 3.7.03C
(0001345)
Taros (administrator)
2012-01-17 22:13

The clone tool works in paint mode now, but you can't see the source position cursor, when working in vertex paint mode(voxel surface paint).
(0001349)
Andrew (administrator)
2012-01-27 20:13

fixed in 3.7.04A
(0001361)
Taros (administrator)
2012-01-30 10:45

Cloning works basically now, but:

Clone "with all layers" mode crashes 3D Coat. (Vertex painting mode)
(0001378)
Andrew (administrator)
2012-03-02 17:35

fixed
(0001391)
Taros (administrator)
2012-03-06 22:11
edited on: 2012-03-06 22:11

It is stilly buggy when cloning vertex color information. How to reproduce:
1. Create 3 Layers.
2. Paint something on every seperate layer.
3. Move to an inbetween layer (f.e. layer 2, the one below layer 3)
4. Use Clone tool("Through all layers" is OFF):
-> Artefacts/Unusable.

V. 3.7.06C

(0001393)
Andrew (administrator)
2012-03-07 17:32

The only problem is that with voxels it always works as "Through all layers". Now fixed, but I am not sure that you mean this problem itself.
(0001418)
Taros (administrator)
2012-03-12 09:56

Works like expected in Version 3.7.07.

It is a little bit slow when begin to paint, but works. Undo is slow to. Both needs some time before reacting: paint and undo.

- Issue History
Date Modified Username Field Change
2012-01-13 23:04 Taros New Issue
2012-01-13 23:04 Taros Status new => assigned
2012-01-13 23:04 Taros Assigned To => Andrew
2012-01-16 10:21 Andrew Note Added: 0001333
2012-01-16 10:21 Andrew Status assigned => resolved
2012-01-16 10:21 Andrew Resolution open => fixed
2012-01-17 22:13 Taros Note Added: 0001345
2012-01-17 22:13 Taros Status resolved => feedback
2012-01-17 22:13 Taros Resolution fixed => reopened
2012-01-27 20:13 Andrew Note Added: 0001349
2012-01-27 20:13 Andrew Status feedback => resolved
2012-01-27 20:13 Andrew Resolution reopened => fixed
2012-01-30 10:45 Taros Note Added: 0001361
2012-01-30 10:45 Taros Status resolved => new
2012-01-30 10:45 Taros Severity major => crash
2012-01-30 10:45 Taros Status new => assigned
2012-03-02 17:35 Andrew Note Added: 0001378
2012-03-02 17:35 Andrew Status assigned => resolved
2012-03-06 22:10 Taros Note Added: 0001389
2012-03-06 22:10 Taros Note Deleted: 0001389
2012-03-06 22:10 Taros Note Added: 0001390
2012-03-06 22:10 Taros Status resolved => feedback
2012-03-06 22:10 Taros Resolution fixed => reopened
2012-03-06 22:10 Taros Status feedback => assigned
2012-03-06 22:11 Taros Note Deleted: 0001390
2012-03-06 22:11 Taros Note Added: 0001391
2012-03-06 22:11 Taros Status assigned => feedback
2012-03-06 22:11 Taros Note Edited: 0001391 View Revisions
2012-03-07 17:32 Andrew Note Added: 0001393
2012-03-12 09:56 Taros Note Added: 0001418
2012-03-12 09:56 Taros Status feedback => assigned
2012-03-12 09:56 Taros Status assigned => closed
2012-03-12 09:56 Taros Resolution reopened => fixed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker